package com.fs.statis.dto;

import lombok.Data;

import java.io.Serializable;
import java.util.List;

@Data
public class StatsWatchLogPageListDTO implements Serializable {

    /**
     * 员工列表
     */
    private List<String> userIds;

    /**
     * 开始时间
     */
    private String startDate;
    /**
     * 结束世界
     */
    private String endDate;

    /**
     * 营期列表
     */
    private List<String> periodList;

    private Integer pageNum;
    private Integer pageSize;

    /**
     * 不包含空值
     */
    private Boolean excludeNull;

    /**
     * 包含未发课数
     */
    private Boolean includeSend0;

}
